Categories

Archives

Tue, 14 Jun 2005

Documentation errata

There are some errors found in the documentation bundled in the yesterday releases. This by no means indicates any implementation bug.

  1. README: add a description for the "md5" option, which makes pam_mysql use MD5 crypt with the "crypt" option set to "Y".

  2. README (0.7 only): in the description of the "config_file" option, "users.use_md5" directive is wrongly explained that its counterpart is "where" option. That is actually the "md5" option and "users.where_clause" is the correct directive that has "where" as its counterpart.